<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Sandro</author>
    <version>1.1</version>
	<title>
		<en>Stara Sfil SS9000</en>
		<de>Stara Sfil SS9000</de>
		<hu>Stara Sfil SS9000</hu>
	</title>
	<description>
		<en>Stara Sfil SS9000</en>
		<de>Stara Sfil SS9000</de>
		<hu>Stara Sfil SS9000</hu>
	</description>
	<multiplayer supported="true" />
	<iconFilename>store.png</iconFilename>

    <specializations>
        <specialization name="JD1590" className="JD1590" filename="JD1590.lua"/>
    </specializations>
    <vehicleTypes>
	<type name="StaraSfilSS9000HYTECH" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
        <specialization name="JD1590" />
	</type>
	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Stara Sfil SS 9000</name>
                <description>
<![CDATA[Stara Sfil SS 9000
Capacidade - 2.000 Kg
Comprimento - 7m

Landwirtschafts-Simulator 2009]]>
                </description>
            </en>
            <de>
                <name>Stara Sfil SS 9000</name>
                                <description>
<![CDATA[Stara Sfil SS 9000
Capacidade - 2.000 Kg
Comprimento - 7m

Landwirtschafts-Simulator 2009]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>90000</price>
            <xmlFilename>JD1590.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
